.videoBlock-new{
    background-image: url(../img-2/videoBg.webp);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: left bottom;
    min-height: 430px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.days {
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 7px;
    max-width: 300px;
    margin-left: auto;
}

.videoBlock-new-title{
    font-weight: 500;
font-size: 48px !important;
line-height: 98%;
text-transform: uppercase;
text-align: center;
color: #fff;
font-family: "Songer_CM";
margin-bottom: 10px !important;
}

.day-3,
.day-4{
    padding-top: 40px;
}

.day {
    border-radius: 20px;
    max-width: 115px;
    height: 84px;
    width: 100%;
    margin-bottom: 20px;
}

.daywrap{
    box-shadow: 0 -19px 20px 0 rgba(101, 98, 98, 0.1);
background: linear-gradient(119deg, rgba(0, 0, 0, 0.62) 0%, rgba(52, 52, 52, 0.62) 100%);
border-radius: 21px;
border: 1px solid #FE5858;
}

.day-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 121%;
    text-align: center;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 5px;

    background: linear-gradient(180deg, #ed470b 0%, #ffab1a 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.day-text {
    font-weight: 600;
    font-size: 14px;
    line-height: 107%;
    padding: 10px 0;
    text-align: center;
    list-style: none;
    color: #fff;
}


.video-wrapper {
    position: relative;
    cursor: pointer;
    /* щоб зрозуміти, що можна натискати */
    border: 2px solid #FE5858;
    border-radius: 20px;
}

.day-video {
    width: 100%;
    display: block;
    border-radius: 20px;
    padding: 0;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 27px;
    height: 27px;
    border-radius: 100%;
    border: 1px solid #fff;
    cursor: pointer;
    background: linear-gradient(203deg, #FF4300 0%, #FF0404 100%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-btn-img {
    width: 8px;
    height: 8px;
}

